{
  "FintoolCache": {
    "Инструменты в обращении": [
      {
        "FieldName": "status",
        "Condition": 8,
        "Value": "В обращении,Размещается,Размещен,Готовится,Приостановлен,Не определено,Дефолт"
      }
    ]
  }
}
